<?php
    echo "<i data-translation-id='EXTERNAL_AGENT_TYPE_CALLBACK' data-translation-target='EXTERNAL_AGENT_MODEL_TARGET_TYPE' ></i>";
    echo "<i data-translation-id='EXTERNAL_AGENT_TYPE_STANDBY' data-translation-target='EXTERNAL_AGENT_MODEL_TARGET_TYPE' ></i>";
    
    echo "<i data-translation-id='EXTERNAL_AGENT_TYPE_OFFLINE' data-translation-target='EXTERNAL_AGENT_MODEL_TARGET_STATE' ></i>";
    echo "<i data-translation-id='EXTERNAL_AGENT_TYPE_ONLINE' data-translation-target='EXTERNAL_AGENT_MODEL_TARGET_STATE' ></i>";
?>